#nb_comments { position:relative; z-index:2; padding:10px; width:auto; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 13px; line-height: 20px; color: #333; }
.add-comment, .add-comment div { -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
#quick_login { width:240px; margin:10px auto; color:#ffffff; background-color:#666666; border: 1px solid #333333; 
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
#quick_login table { width:200px; margin:10px auto; }
#quick_login input { color:#000000; }
.comments {  }
.comments .alert { background-color:#666666; color:#ddddee; text-shadow:none; border:1px #333333 solid; text-indent:0; }
.comments .alert a,
.comments .lost_password { color:#77aadd; }
.comments .alert a:hover,
.comments .lost_password:hover { color:#77aadd; text-decoration:underline; }
.comments .lost_password { display:inline-block; margin-bottom:5px; }
.comments .pull-left { float: left; }
.comments .pull-right { float: right; }
.comments h4 { font-size: 17.5px; margin: 15px 0px; }
.comments .input { display: block; margin-bottom: 10px; white-space: nowrap; vertical-align: middle; }
.comments .input input{ margin-bottom: 0; }
.comments input[type="checkbox"] { width:30px; }
.comments input[type="text"],
.comments input[type="password"] { display: inline-block; height:20px; padding:4px 6px; margin-bottom:5px; line-height:20px; vertical-align:middle; background-color:#ffffff; border:1px solid #cccccc; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
.comments input[type=submit], input[type=button] { }
.comments .btn-success { background-color:#5588bb; text-shadow:none; 
text-shadow: 0 -1px 0 rgba(0,0,0,.25);
background-color: #5588bb;
background-image: -moz-linear-gradient(top,#77aadd,#5588bb);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#77aadd),to(#5588bb));
background-image: -webkit-linear-gradient(top,#77aadd,#5588bb);
background-image: -o-linear-gradient(top,#77aadd,#5588bb);
background-image: linear-gradient(to bottom,#77aadd,#5588bb);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77aadd', endColorstr='#5588bb', GradientType=0);
border-color: #5588bb #5588bb #387038;
border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.comments .btn-success:hover { background:color:#77aadd; }
.comments .hidden { display:none; visibility:visible; }
.comments .placeholder { background-color: #ffffff; border: 1px solid #DDD; color: #999999; cursor: text; margin-bottom: 12px; padding: 5px 7px; }
.comments .remaining { font-size: 12px; color: #6D6D6D; margin-top: 5px; }
.comments .list { padding: 0; margin: 15px 0 0 0; list-style: none; }
.comments .list li { line-height: 20px; margin-bottom: 15px; list-style: none; color: #000000; }
.comments .list li div.right { margin-left: 65px; }
.comments .bubble { height: 21px; width:10px; background:transparent url('../images/comment-bubble.png'); position: relative; top: 15px; left: -9px; z-index:3; }
.comments .box { padding: 0 10px 5px 10px; margin-top:-20px; background-color: #ffffff; border: 1px solid #999999; 
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.comments a.avatar { color: #ffffff; }
.comments .avatar img { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.comments .box .header { margin-bottom: 10px; padding: 6px 0 5px 0; border-bottom: 1px solid #999999; }
.comments .box .header .author { font-weight: bold; color: #262626; }
.comments a.date { color: #999; font-size: 11px; margin-left: 8px; }
.comments .pending { font-size: 11px; margin-left: 10px; }
.comments .content { word-break: break-word; margin-bottom: 7px; }
.comments .content a { color: #216D90; }
.comments .reply { font-weight: bold; font-size:11px; }
.comments .actions { display: none; cursor: pointer; float: right; padding-right: 5px; font-size: 11px; }
.comments .right:hover .actions { display: inline-block; }
.comments .right:hover .box a { color: #005580; }
.comments a.reply { color: #8D8D8D; }
.comments .show-more { width: 150px; margin: 0px auto; display: block; }
.comments .block { margin-left: 60px; }
.comments textarea { width:100%; height: 70px; }
.comments .block textarea { display: block; }
.comments .reply-box { margin-left: 65px; margin-top: 15px; }
.comments .replies { margin-left: 30px; }
.comments .captcha-image { cursor: pointer; vertical-align: middle; }
.comments .captcha-image { margin-left: 5px; margin-top: 2px; }
.comments #commentCaptcha { width: 152px; }
.comments .ajax-loader { width: 16px; height: 11px; display: inline-block; background: url('../images/ajax-loader.gif') no-repeat; vertical-align: middle; margin-left: 7px; }
.comments .ajax-loader.hidden { display: none; }
.comments .loading-comments { margin: 0 auto; display: block; margin-bottom: -23px; }
.comments .response { clear: both; margin-top: 44px; margin-bottom: 0px; padding: 4px 35px 4px 10px; }
.response ul { padding-left: 13px; margin: 2px }
.comments .help-inline { padding-left: 5px; color: #B94A48; }
.comments .pagination ul { padding-left: 0px; }

	/* FULL WIDTH */
	@media (min-width:810px) {
	    #nb_comments { margin:0 80px !important; }
		#quick_login {  }
		.alert       {  }
	} 
	/* TABLET */
	@media (max-width:809px) {
	    #nb_comments { margin:0 30px !important; }
		#quick_login {  }
		.alert       {  }
	}
	/*PHONE */
	@media (max-width:450px) {
	    #nb_comments { margin:0 10px !important; }
		#quick_login {  }
		.alert       {  }
	}